<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE xml>

<?xdevuiml version="1.0"?>
<?template NONE?>
<?import com.vaadin.ui.Panel?>
<?import com.xdev.ui.XdevButton?>
<?import com.xdev.ui.XdevImage?>
<?import com.xdev.ui.XdevVerticalLayout?>
<Panel xmlns:x="http://xml.xdev-software.com/xdevuiml" x:name="pannelloCondizioniVendita">
    <x:constraints zpos="0" width="100%" height="100%" />
    <XdevVerticalLayout x:name="verticalLayout">
        <x:constraints zpos="0" width="100%" height="100%" />
        <XdevImage x:name="image">
            <x:constraints gridHeight="1" gridx="1" gridy="1" weighty="0.0" weightx="0.1" width="100px" alignment="TOP_LEFT" gridWidth="1" height="100px" />
        </XdevImage>
        <XdevButton caption="Download" x:name="buttonDownload">
            <x:constraints weighty="0.0" />
        </XdevButton>
    </XdevVerticalLayout>
</Panel>

